/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that displays ascii of the letter. */
#include <stdio.h>
#include <ctype.h>
#undef toascii

int main() {
    char c = 'a';
    printf("'%c' in ascii representation is: %d\n", c, toascii(c));
}
